
/* ===== GLOBAL ===== */

html {
  font-family: sans-serif;
  font-size: 16px;
}

body {
  margin: 0;
}

* {
  /* margin: 0;*/
  box-sizing: border-box;
}

/* ===== GENERELLES ===== */

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

:focus {
  outline: none;
  box-shadow: 0 0 0 2px #000, 0 0 10px #000;
}

.active {
  background-color: #F00;
}

/* ===== BILDERSERIE ===== */

img {
  width: auto;
  height: 400px;
}

div.jaeger-bilder {
  width: 50%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
  display: inline-block;
  vertical-align: top;
}

.text-container {
  text-align: center;
  padding: 10px 20px;
}


#jaeger-img {
}
#jaeger-div {
  display: flex;
  justify-content: center;
}

/*
#innen1-img {
  width: auto;
  height: 400px;
}
*/

/* ====== NAVIGATION HEADER DESKTOP ===== */

#header-nav {
  width: 100%;
  /*height: 70px;*/
  background-color: rgb(162, 22, 19);
  position: fixed;
  top: 0;
  left: 0;
  font-weight: 800;
  font-size: 0.8rem;
}

#header-nav ul {
  float: right;
  margin: 0;
  padding: 0;
  height: 100%;
}

#header-nav ul > li {
  display: inline-block;
  height: 100%;
  padding: .4rem .4rem;
}

#header-nav ul > li > a {
  display: inline-block;
  padding: .8rem;
  color: white;
}

#header-nav ul > li > a:link {
  color: #fff;
  text-decoration: none;
}
#header-nav ul > li > a:visited {
  color: #FFF;
  text-decoration: none;
}
#header-nav ul > li > a:hover{
  color:#222;
  text-decoration:none;
}

#header-nav .active {
  color: #000;
  text-decoration:none;
}

#header-nav .col-6{
  padding-top:0;
  padding-bottom:0;
}

#header-nav .container,
#header-nav .row,
#header-nav .col-6 {
  height: 100%;
}

/* ====== NAVIGATION HEADER MOBILE ===== */

#mobile-nav{
  display:none;
}

#mobile-nav-button {
  color: #FFF;
  float: right;
  font-size: 2rem;
  border: 2px solid #FFF;
  width: 37px;
  height: 37px;
  position: relative;
  margin-top: .2rem;
  margin-bottom: 8px;
}

#mobile-nav-button > span {
  position: absolute;
  bottom: -3px;
  left: 7px;
  font-size: 2rem;
}

#mobile-nav-dropdown {
  position: relative;
  display: inline-block;
  float: right;
}

#mobile-nav-dropdown:hover > #mobile-nav-content {
  display: block;
}

#mobile-nav-content {
  position: absolute;
  right: 0;
  top: 40px;
  display: none;
}

#mobile-nav-content > ul > li {
    display: block;
    background-color: rgb(162, 22, 19);
    height: 50px;
    padding: 0 1.2rem;
    text-align: center;
}

.text-left {
  text-align: left;
}

/*


.j90-hover-white:hover{
  color:#000!important;
  background-color:#fff!important;
}

.j90-right{
  float:right!important;
}

*/
.container {
  width:100%;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*='col-'] {
  float: left;
  min-height: 1px;
  padding: .8rem;
}

.col-1 {
  width: 16.666%;
}
.col-2 {
  width: 33.333%;
}
.col-3 {
  width: 50%;
}
.col-6 {
  width: 100%;
}

#footer {
  background-color: rgb(162, 22, 19);
  height:2.8rem;
  color: #fff;
}
#footer-nav{
  float:right;
/*  position: fixed;
  bottom: 0;
  right: 0;*/
}
	#footer-nav a{text-decoration:none}
	#footer-nav a:link{color: #fff;}
	#footer-nav a:visited{color: #fff;}
	#footer-nav a:hover{color: #ddd;}
  #footer-nav .active{color: #fff;}

section{
  padding-top:4rem;
  padding-bottom:2rem
}

#ueber_uns{padding-top:4rem}
#kontakt{padding-top:4rem}
#datenschutz{padding-top:4rem}
#impressum{padding-top:4rem}

.intro-container{text-align:center;width:80%;margin-left:auto;margin-right:auto;margin-bottom:2rem}
.intro-container>h1{font-size:1.6rem;text-transform:uppercase}
.intro-container>p{font-size:1.2rem}
.flex-container{display:flex;width:80%;margin-left:auto;margin-right:auto;justify-content:space-around;align-items:center}
.flex-container>.intro-container{width:100%}

#kontakt-formular{width:80%;margin-left:auto;margin-right:auto;margin-bottom:1rem}
#kontakt-formular input,#kontakt-formular textarea{
  width: 100%;
  border: 2px solid #F0F0F0;
  padding: .5rem;
  font-size: 1rem;
  color: #000;
  font-family: sans-serif;
  transition: border .5s ease-in-out;
}
#kontakt-formular textarea{height:100px}
#kontakt-formular input:hover,#kontakt-formular textarea:hover{
  border:2px solid #F00;
}
#absendenButton{width:150px;height:39px}

@media (max-width: 1024px) {
  .col-1 {
    width: 33.333%;
  }

}
@media (max-width: 940px) {
  .col-3 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  #jaeger-img {
    max-width: 600px;
    width: 100%;
    height: auto;
  }

  .col-1 {
    width: 50%;
  }
  .col-2 {
    width: 100%;
  }
  .col-3 {
    width: 100%;
  }
  #mobile-nav {
    display:block;
  }
  #desktop-nav {
    display: none;
  }
}
@media (max-width: 480px) {
  #jaeger-img {
    max-width: 100%;
    height: auto;
  }

  .col-1 {
    width: 100%;
  }
  .col-2 {
    width: 100%;
  }
  .col-3 {
    width: 100%;
  }

}

#ausstellung-text, #gruppenbereich-text, #arbeitstische-text, #sitzecke-text, #biergarten-text, #elch-text {
  width: 400px;
}
